Highlighted
Posted by
Digon

After downgrade it says i am using incompatible version

After uninstalling the upgraded version 15 and re installing version 12  on all machines. ( Because they all upgraded automaticaly, yes I know how to stopit just forgot) I tried to conect remotely  with my licensed version of 12  to the resently downgraded 13 and it told me I hav an incopatible version **bleep**? I just checked both machines and they both have the same version. What is wrong?

7 Replies
Highlighted
Posted by
Henagon

Re: After downgrade it says i am using incompatible version

try to clean the registry

Posted by Moderator Moderator
Moderator

Re: After downgrade it says i am using incompatible version

Hi @giojohn ,

Thank you for your message.

Please make sure that you have signed into the Computers & Contacts list with your TeamViewer account that is associated with your license.

You can find the Computers & Contacts list easily by clicking on the top left circle with the person inside 1 or on the tab for Computers & Contacts 2 :TeamViewer 14 - sign in.png

Hope this will be helpful.

Kind regards,
Yuri

Japanese Community Moderator

Did my reply answer your question? Accept it as a solution and like the post to help others.
解決策が見つかったら、いいねや解決策として承認をクリックしてください。

3 Replies
Highlighted
Posted by
Digon

Re: After downgrade it says i am using incompatible version

No it was NOT helpfull

It seems as if something in the registry is still thinking its version 15 when after uninstalling and then installing the version 12 . How can I clear EVERYTHING in the registry? So it will recognize version 12 NOT 15.

Highlighted
Posted by
Digon

Re: After downgrade it says i am using incompatible version

It seems as if something in the registry is still thinking its version 15 when after uninstalling and then installing the version 12 . How can I clear EVERYTHING in the registry? So it will recognize version 12 NOT 15.

Highlighted
Posted by Moderator Moderator
Moderator

Re: After downgrade it says i am using incompatible version

Hi @giojohn ,

Thank you for your reply. I am sorry to hear that the previous information did not help you out.

Please see below articles for a clear uninstall.

Please feel free to post again if there is anything else I can do for you.

Kind regards,
Yuri

Japanese Community Moderator

Did my reply answer your question? Accept it as a solution and like the post to help others.
解決策が見つかったら、いいねや解決策として承認をクリックしてください。

Highlighted
Posted by
Digon

Re: After downgrade it says i am using incompatible version

How does your answer even come close to helping me figure out how after I downgrade the computer then try to conect again (with the downgraded version installed now) it tells me that the client computer has a newer version. ????? I just installed the same version has mine, the Owner of the dam license

Highlighted
Posted by Moderator Moderator
Moderator

Re: After downgrade it says i am using incompatible version

Hi @giojohn ,

In this case, I doubt this would be related to the registry as versions are not checked on the device itself. I am sorry for any inconveinince, but at this stage, this is beyond the support we can offer in the community as this is specific to your environment.

In this case, we need more specific information to be able to resolve this with you.

For these types of cases, we would reccomend you raise a ticket.

In this instance, I have raised this ticket for you and you will have recieved notification of this.
I am sure our support team can resolve this with you.

Thank you for your understanding in advance.

Kind regards,
Yuri

Japanese Community Moderator

Did my reply answer your question? Accept it as a solution and like the post to help others.
解決策が見つかったら、いいねや解決策として承認をクリックしてください。